﻿
#left {float:left;
width:357px;
height:auto;}
	
#right {float:left;
width:463px;
height:auto;}
	
a:link {text-decoration: none;outline:0;}

 a {color: #6e051e;text-decoration: none; outline:0}
a:hover {color: #f9b30a;text-decoration: none; outline:0;}
	
	
img {border-style: none;}


#containerform {
width:855px;
height:450px;
position:relative;
margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	top: 0px;
	left: 0px;
}
#annie {
float:left;
width:333px;
height:450px;
position:relative;
background-image:url('../images/anniecutgradient.jpg')
}

#goback {
	width: 20px;
	font-size: 16pt;
	font-family: Arial, Helvetica, sans-serif;
	height: 20px;
	position: absolute;
	left: 830px;
	top: 10px;
	z-index: 1;
	font-weight: bold;
}


#form {
float:left;
height:450px;
width:855px;}



#comments
{
position:absolute;
top:82px;
left:360px;
background-image:url('../images/thought4500.jpg');
background-repeat:no-repeat;
width:466px;
height:415px;
}


p {margin-top:5px;
margin-bottom:0px;
font-family:'Arial';
color:#14224e;
font-size:10pt;
text-align:right;
margin-right:10px;}
.hide { display : none; }
.show { display : block; }

#feedback{
position:absolute;
top:82px;
left:360px;
width:463px;
height:415px;
}

#sendimage{
position:absolute;
top:82px;
left:360px;
width:463px;
height:415px;
}

